.now {font: bold 10pt verdana,helvetica,sans-serif; color: #808080;}
.whitenow {font: bold 10pt verdana,helvetica,sans-serif; color: #ffffff;}
.save {font: bold 9pt verdana,helvetica,sans-serif; color: #aa0000;}
.price_normal {font: bold 9pt verdana,helvetica,sans-serif; color: #808080;}
.img_desc {font: 9pt verdana,helvetica,sans-serif; color: #808080;}
.note {font: 8pt verdana,helvetica,sans-serif; color: #B62341;}

.pagetitle {font: bold 11pt verdana,helvetica,sans-serif; color: #B62341; }

.bodytitle {font: bold 11pt verdana,helvetica,sans-serif; color:#B52042; }
.pagespecial {font: normal 10pt verdana,helvetica,sans-serif; color: #808080; font-style:italic;}


td img {
/* Another Mozilla/Netscape bug with making sure our images display correctly */
	display: block;
}

.text-courtesynav {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: oblique;
	font-weight: bold;
	font-variant: normal;
	color: #B62341;
	text-decoration: underline;
	text-align: right;
}

#AboutUs {
	position:absolute;
	width:155px;
	height:150px;
	z-index:1;
	left: 395px;
	top: 118px;
	visibility: hidden;
}
#Services {
	position:absolute;
	width:155px;
	height:150px;
	z-index:1;
	left: 395px;
	top: 118px;
	visibility: hidden;
}
#Recovering {
	position:absolute;
	width:155px;
	height:150px;
	z-index:1;
	left: 395px;
	top: 118px;
	visibility: hidden;
}

#Projects {
	position:absolute;
	width:155px;
	height:150px;
	z-index:1;
	left: 677px;
	top: 176px;
	visibility: hidden;
}
.Layer1_td_1 {
	background-color: #EACAC6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.Layer1_td_2 {
	background-color: #DA9F9A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.Layer1_td_3 {
	background-color: #CD7A76;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.Layer1_td_over {
	background-color: #B62341;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
}
.text-body {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-align: left;
}
.text-footer {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-align: center;
}

a.text-footer:link, a.text-footer:hover, a.text-footer:visited, a.text-footer:active {text-decoration:none;}

.text-buttonheader {

    font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: oblique;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-align: center;
}
.text-highlight {

    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #B62341;
	text-align: left;
}
a.text-link:active, a.text-link:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-align: left;
	text-decoration: underline;
}
a.text-link:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-align: left;
	text-decoration: underline;
}
a.text-link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	color:#B62341;
	text-align: left;
	text-decoration: underline;
}
.text-large {

    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: oblique;
	font-weight: bold;
	font-variant: normal;
	color: #B62341;
	text-align: center;
}
/*-------------Global--------------*/
a:link {
	color: #5996F0;
	text-decoration: none;
	font-family: verdana, helvetica, sans-serif;
	font-size: 10pt;
}
a:visited {font: 10pt verdana,helvetica,sans-serif; color: #5996F0; text-decoration: none;}
a:hover {font: 10pt verdana,helvetica,sans-serif; color: #B1CDF8; text-decoration: underline;}
a:active {font: 10pt verdana,helvetica,sans-serif; color: #5996F0; text-decoration: none;}
a.nav:link {font : 10pt verdana, helvetica, sans-serif; color : #99CCFF; text-decoration : none; } 
a.nav:visited {font : 9pt verdana, helvetica, sans-serif; color : #99CCFF; text-decoration : none; } 
a.nav:hover {font : 9pt verdana, helvetica, sans-serif; color : #99CCFF; text-decoration : underline;} 
a.nav:active {font : 9pt verdana, helvetica, sans-serif; color : #99CCFF; text-decoration : none;}

a.heading_link:link {font: bold 9pt verdana,helvetica,sans-serif; color: #B62341; text-decoration : none; } 
a.heading_link:visited {font: bold 9pt verdana,helvetica,sans-serif; color: #B62341; text-decoration : none; } 
a.heading_link:hover {font: bold 9pt verdana,helvetica,sans-serif; color: #B62341; text-decoration : underline;} 
a.heading_link:active {font: bold 9pt verdana,helvetica,sans-serif; color: #B62341; text-decoration : none;}

a.menu_link:link {font: bold 9pt verdana,helvetica,sans-serif; color: #B62341; text-decoration : none; } 
a.menu_link:visited {font: bold 9pt verdana,helvetica,sans-serif; color: #B62341; text-decoration : none; } 
a.menu_link:hover {font: bold 9pt verdana,helvetica,sans-serif; color: #B62341; text-decoration : none;} 
a.menu_link:active {font: bold 9pt verdana,helvetica,sans-serif; color: #B62341; text-decoration : none;}

